#country-select {
	width: 134px;
	z-index:20;
	float:left;
	}
	
	.home-container-bg #country-select {

	}

/* rought form styles for when JS is disabled */

#country-select form {
	width: 160px;
	padding: 0;
	}

#country-select select,
#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
	
/* JS-created definition list */

.dropdown {

	border-radius:4px;
	margin:0px;
}

.dropdown dd { position: relative; }

.dropdown a {
	text-decoration: none;
	outline: 0;
	font: Muli, Arial, Helvetica, sans-serif;
	display: block;

	overflow: hidden;
	}

.dropdown dt a {


	padding: 3px 10px 8px 10px;
	color: #888;

	border-radius:4px;
	}

	.dropdown dt a.active {
		background: #fff;
		color: #666;
		}

.dropdown dd ul {
	background-color: rgba(0,0, 0, .9);
	color: #666;
	display: none;
	position: absolute;
	z-index: 1100;
	top: 0;
	left: -40px;
	padding: 2px 0 5px 0;
	list-style: none;
	border-top: none;
	margin: 0;
	width:140px;
	border-radius:12px;
	}

	.dropdown dd ul li a {
		padding: 6px 10px;
		}

	.dropdown dd ul li a span,
	.dropdown dt a span {
		float: left;
		width: 16px;
		height: 11px;
		margin: 5px 6px 0 0;
		background-image: url(../../../images/flags/flags.png);
		background-repeat: no-repeat;
		cursor: pointer;
		}

		.us a span { background-position: 0 0 }
		.uk a span { background-position: -16px 0 }
		.fr a span { background-position: -32px 0 }
		.de a span { background-position: -48px 0 }
		.nl a span { background-position: -64px 0 }
		.it a span { background-position: -80px 0 }
		.aus a span { background-position: -96px 0 }
		.sle a span { background-position: -112px 0 }
		.sla a span { background-position: -128px 0 }
		.lu a span { background-position: -144px 0 }
		.pl a span { background-position: -160px 0 }
		.lt a span { background-position: -176px 0 }
		.sp a span { background-position: -192px 0 }
		.pt a span { background-position: -208px 0 }
		.ie a span { background-position: -224px 0 }
		.dk a span { background-position: -240px 0 }
		.sk a span { background-position: -256px 0 }
		.fi a span { background-position: -272px 0 }
		.be a span { background-position: -288px 0 }
		.ch a span { background-position: -304px 0 }
		.au a span { background-position: -320px 0 }
		.nor a span { background-position: -336px 0 }
		.li a span { background-position: -352px 0 }
		.cz a span { background-position: -368px 0 }
		.ro a span { background-position: -384px 0 }
		.cr a span { background-position: -400px 0 }
		.gr a span { background-position: -416px 0 }
		.bu a span { background-position: -432px 0 }
		

	.dropdown dd ul li a em,
	.dropdown dt a em {
		font-style: normal;
		float: left;
		width: 86px;
		cursor: pointer;
		}

	.dropdown dd ul li a em {
		color: #fff;
		}

		.dropdown dd ul li a:hover { background-color: rgba(0,0,0,1); }
		.dropdown dd ul li a:hover em { color: #666; }
		
		/* extra styles */
		
		.selected_country {
	position: absolute;
	top: 22px;
	left: 210px;
	z-index: 999;
	}
